/* Blog post */

.blog-post {
  margin: 0 auto;
  max-width: 960px;
}

.blog-post__meta {
  margin-bottom: 14px;
}

.blog-post__meta a {
  text-decoration: underline;
}

.blog-post__timestamp {
  display: block;
}

.blog-post__tags svg {
  height: auto;
  margin-right: 3.5px;
  width: 15px;
}

.blog-post__tag-link {
  font-size: 8.75px;
}

/* Blog related posts */

.blog-related-posts {
  background-color: #F8FAFC;
}

.blog-related-posts h2 {
  text-align: center;
}

.blog-related-posts__list {
  display: flex;
  flex-wrap: wrap;
}

.blog-related-posts__post {
  flex: 0 0 100%;
  padding: 10px;
}

@media screen and (min-width: 768px) {
  .blog-related-posts__post {
    flex: 0 0 calc(100% / 2);
  }
}

@media screen and (min-width: 1000px) {
  .blog-related-posts__post {
    flex: 0 0 calc(100% / 3);
  }
}

.blog-related-posts__image {
  height: auto;
  max-width: 100%;
}

.blog-related-posts__title {
  margin: 7px 0;
}

/* Blog comments */

.blog-comments {
  margin: 0 auto;
  max-width: 680px;
}

.blog-comments .hs-submit {
  text-align: center;
}

.blog-comments .comment-reply-to {
  border: 0 none;
}

.blog-comments .comment-reply-to:hover,
.blog-comments .comment-reply-to:focus {
  background-color: transparent;
  text-decoration: underline;
}

.pagination__link--active {
  border-radius: 2.5px;
  background: var(--orange, #E86922);
  color: white !important;
}

.pagination__link--number {
  color: var(--orange, #E86922);
  text-align: center;
  /* キャプション */
  font-size: 8.75px;
  font-style: normal;
  font-weight: 500;
  line-height: 160%; /* 14px */
  border-radius: 2.5px;
  border: 1px solid var(--border, #E2E2E2);
}

.pagination__link-text {
  color: #E86922 !important;
  text-align: center;
  font-size: 8.75px !important;
  font-style: normal;
  font-weight: 500;
  padding: 0 7px;
  line-height: 160%; /* 14px */
  border-radius: 2.5px;
  border: 1px solid var(--border, #E2E2E2);
}

.pagination__link--first,
.pagination__link--prev {
  color: var(--orange, #E86922) !important;
}

/* H&K Write */

.postBodyWrapper h1 {
  font-size: 35px !important;
  font-weight: bold;
  line-height: 160%;
  margin: 0;
}

.postBodyWrapper h2 {
  color: var(--orange, #66AA51);
  /* H2 */
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 160%; /* 24px */
  letter-spacing: 0.75px;
  margin-bottom: 24px;
  text-align: left;
}

.postBodyWrapper h2::after {
  content: "";
  display: block;
  width: 100%;
  align-self: stretch;
  background: var(--orange, #66AA51);
  height: 2px;
}

.postBodyWrapper h3 {
  position: relative;
  color: var(--black, #202020);
  /* H3 */
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 160%; /* 20px */
  letter-spacing: 0.625px;
  padding-left: 10px;
  margin-bottom: 16px;
}

.postBodyWrapper h3::before {
  content: "";
  left: 0;
  position: absolute;
  width: 4px;
  height: 100%;
  flex: 1 0 0;
  background: var(--orange, #66AA51);
}

.postBodyWrapper h3 span {
  display: block;
  padding-left: 16px;
  width: 100%;
}

.postBodyWrapper h4 {
  position: relative;
  color: var(--black, #202020);
  /* H4 */
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 160%; /* 18px */
  letter-spacing: 0.5625px;
  margin-bottom: 16px;
  padding-left: 40px;
}

.postBodyWrapper h4::before {
  content: "";
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 24px;
  height: 4px;
  flex: 1 0 0;
  background: var(--orange, #66AA51);
}

.postBodyWrapper h4 span {
  display: block;
  padding-left: 40px;
  width: 100%;
}

.postBodyWrapper p {
  color: var(--black, #202020);
  /* p_r */
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 180%; /* 18px */
  margin-bottom: 14px;
}

.postBodyWrapper h3.el_h3Text::before {
  content: none !important;
  display: none !important;
}

.postBodyWrapper h4.el_title::before {
  content: none !important;
  display: none !important;
}

.alignnone {
  width: 100% !important;
}

.ly_blog {
  display: flex;
  gap: 40px;
  max-width: 1370px;
  margin: 0 auto;
  padding-top: 40px !important;
  padding-bottom: 80px;
}

.ly_blog_main {
  width: 1000px;
}

.ly_blog_side {
  width: 370px;
}

a:hover {
  opacity: 0.9;
  transition: .3s ease;
}

.el_blogFearureImg {
  width: 100%;
  object-fit: cover;
  height: 539px;
  padding-bottom: 40px;
}

.ly_dateTagCont {
  display: flex;
  align-items: center;
  gap: 8px;
  padding-top: 20px;
}

.p_blogTitle1__date {
  color: var(--grey, var(--grey_darker, #908F8F));
  /* 12_r */
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 10.5px */
  letter-spacing: 0.375px;
}

.tag {
  color: var(--grey, var(--grey_darker, #908F8F));
  /* 12_r */
  font-family: "Noto Sans JP";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 10.5px */
  letter-spacing: 0.375px;
  display: flex;
  padding: 1.875px 6.25px;
  justify-content: center;
  align-items: center;
  gap: 6.25px;
  border-radius: 100px;
  border: 1px solid var(--grey, #908F8F);
}

.p_blogTitle1__tag-content {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  align-items: center;
}

.p_blogTitle1__title {
  padding-top: 16px;
  padding-bottom: 40px;
}

.ly_textCont {
  display: flex;
  flex-direction: column;
}

.blog_content {
  margin: 64px auto;
  max-width: 1040px;
  width: 80%;
  gap: 40px;
  display: flex;
  flex-direction: column;
}

@media (max-width: 1370px) {
  .ly_blog {
    flex-direction: column;
  }

  .ly_blog_main {
    width: 90%;
    margin: 0 auto;
  }

  .ly_blog_side {
    width: 90%;
    margin: 0 auto;
  }

  .el_blogFearureImg {
    width: 100%;
    object-fit: cover;
    height: 50vw;
  }
}

@media (max-width: 768px) {
  .ly_blog {
    flex-direction: column;
  }

  .ly_blog_main {
    width: 90%;
    margin: 0 auto;
  }

  .ly_blog_side {
    width: 90%;
    margin: 0 auto;
  }

  .blog_content {
    margin-top: 40px;
    width: 90%;
    margin: 0 auto;
  }
}

.voice_head_main_container {
  width: 100%;
  display: flex;
  margin-bottom: 40px;
  gap: 40px;
  justify-content: center;
}

.left {
  width: 60%;
  gap: 16px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.top {
  display: flex;
  flex-direction: row;
  gap: 16px;
}

.top p {
  color: rgba(144, 143, 143, 1);
  font-size: 12px;
}

.left > .title {
  font-size: 35px;
  font-weight: 700;
  margin-top: 4px;
  margin-bottom: 0;
}

.left > .top > span {
  height: 23px;
  border-radius: 14px;
  background-color: white;
  padding: 3px 10px;
  color: rgba(255, 0, 0, 1);
  font-size: 12px;
  font-weight: 400;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border: 1px solid var(--Inshokujuku_logo_color, #F00);
}

.right {
  width: 40%;
}

@media (max-width: 500px) {
  .blog_content {
    margin-top: 40px;
    width: 100%;
    padding: 0 16px;
    margin: 0 auto;
  }
}
